TOP

Wordpress blog system will stop supporting PHP 4 and MySQL 4

Channel: Industry trends Date: View: 164
At present, the blog version of WordPress we use supports PHP No 4 and MySQL 4. However, according to the official news of WordPress, the version 3.2 of WordPress released in the first half of next year will not support the versions of PHP 4 and MySQL 4, that is, WordPress 3.1 released at the end of this year (2010) will be the last blog version that supports PHP 4 and MySQL 4. Bloggers who purchase website space to build wordpress blog this year should consult the PHP and MySQL versions of the space before purchasing. If they are PHP4 and MySQL4, they will ask if they will